Subject: http://www.brandonu.ca/~sylvia/home.htm

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Mon, 17 Mar 1997 21:08:30 -0500

http://www.brandonu.ca/~sylvia/home.htm

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
PAST & CURRENT
COMMUNITY SUPPORTED AGRICULTURE (CSA)
PRODUCER/CONSUMER QUESTIONNAIRE

WHO AM I?
I am, SYLVIA-LINDA KAKTINS, a graduate student at the School for Resource and Environmental Studies at Dalhousie University, Halifax, Nova Scotia, Canada. As part of my masters thesis research, I am asking current and past PRODUCERS and CONSUMERS of CSA groups or ventures to participate in a questionnaire located in the Internet .
FOCUS OF MASTERS THESIS
To date, the primary focus of sustainable agriculture has been on farm-level production and organic food marketing. This obscures the fact that, in addition to strategies for preserving natural resources and changing production practices, sustainable agriculture is the responsibility of ALL participants in the foodsystem. Community projects are needed that will give expression to traditional sustainable agriculture concerns for rural community development, social responsibility, and improved quality of life.
I believe that Community Supported Agriculture (CSA) is are a concrete way to fill that void. The reality, however, is that despite the consumer's expressed concern for the environment and preference for local produce, factors, such as price and convenience, continue to outweigh environmental and sustainability issues.
My thesis will attempt to determine the economic, social, institutional, and political barriers to increased participation by consumers and producers in CSAsand suggest strategies that can be implemented to overcome these barriers.
WHY YOU
You are being asked to participate because of your current or past associations with CSAs. Your participation and input will be very instrumental in being able to evaluate the barriers to CSA participation from a hands-on, grassrootsperspective.
THE QUESTIONNAIRE
The questionnaire will ask for some basic demographic data and general information regarding your participation in CSAs. You will be asked specific questions regarding the barriers to your participation in CSAs faced as a producer or consumer. You will also have an opportunity to add any barriers that have been overlooked, as well as expand on how you feel these barriers have impacted on your CSA, yourself, your local community, and the food system. You will also be asked to expand on any strategies that have been attempted to alleviate these barriers e.g. did they work? If not, why? Any strategies you feel should be implemented would be welcomed as well.
TO PARTICIPATE
To participate in this survey, you must read and acknowledge a consent form. All responses are CONFIDENTIAL and will only be used for statistical analysis purposes. To add a qualitative flavour to my thesis, it would be appreciated if you would allow your comments and information to be used, either (1) as an anonymous source, or (2) as a identified individual. To accommodate this request, your acknowledgement of the consent form can be confirmed in three ways.

You have read the consent form and you wish your answers to be totally confidential i.e. only used in statistical analysis.
You have read the consent form and, while providing your location, you wish only to be quoted as an anonymous source. This will allow me to do comparisons between regions.
You have read the consent form and have provided your name and location for use in my Thesis. This will allow me to add flesh to the bones of my Thesis, which Ifeel is an important component.

TO BEGIN
At the bottom of this page, you will be asked to identify yourself as a PRODUCER or a CONSUMER, which action will link you to the appropriate questionnaire. From there, once you have completed the consent form, you will proceed to the questionnaire.
THANK YOU and ADDITIONAL INFORMATION
Thank you for your participation in this study. Should you require additional information prior to completing this questionnaire or wish to discuss this matter further, please feel free to contact E-mail me at:[email-masked].
If you wish to obtain verification of the authenticity of this survey, please E-mail any of the following:

My supervisor, Dr. Ralph Martin
[email-masked]
Advisor:, Dr. Ken Beesley
[email-masked]
Advisor: Dr. Scott Wood
[email-masked]
External Advisor: Dr. John Everitt
[email-masked]

To Take The Survey:
Throughout this survey you will use the number below as your identification number. Think of this as a "VIRTUAL STAPLE" which will hold the different sections of your survey together. If someone else wishes to take this survey from your computer, please ensure that the two of you use different staples. To get your virtual staple, click on icon below:

Please write your staple down as you will have to enter it at the start of every section of the survey.
Click here if you are a current and/or past CSA CONSUMER
Click here if you are a current and/or past CSA PRODUCER